Subject: Re: [PATCH net-next 0/12] Add support for bcm4378 on Apple platforms

From: Kalle Valo <[email-masked]>
Date: Wed, 07 Sep 2022 11:14:28 +0300

"Russell King (Oracle)" <[email-masked]> writes:

> This series adds support for bcm4378 found on Apple platforms, and has
> been tested on the Apple Mac Mini. It is a re-posting of a subset of
> Hector's previous 38 patch series, and it is believed that the comments
> from that review were addressed.
>
> (I'm just the middle man; please don't complain if something has been
> missed.)

Thanks for sending the subset, this is much more manageable. Arend,
please take a look. It would be nice to get this to v6.1.

BTW brcmfmac patches go via wireless-next, not net-next, but no need to
resend because of this.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches